msgid  "%s => Op: s(%s) Value: s(%s)"
msgstr "%s => Op: s(%s) Value: s(%s)"

msgid  "<br><br>You are now downloading the content of the selected data in the <b>DB</b>-format.<br>This is a <i>free</i> database for the Palm-PDAs.<p>You will find it at <a href="http://sourceforge.net/projects/pilot-db">http://sourceforge.net/projects/pilot-db.</a><p>Download the data, pressing the OK-button. After downloading the file, use the Back-button of the browser.<br><br>"
msgstr "<br><br>You are now downloading the content of the selected data in the <b>DB</b>-format.<br>This is a <i>free</i> database for the Palm-PDAs.<p>You will find it at <a href="http://sourceforge.net/projects/pilot-db">http://sourceforge.net/projects/pilot-db.</a><p>Download the data, pressing the OK-button. After downloading the file, use the Back-button of the browser.<br><br>"

msgid  "Can't open CSV-File %s!"
msgstr "Can't open CSV-File %s!"

msgid  "Please note, the download is actually  limited to a maximum of %d records.<br><br>"
msgstr "Please note, the download is actually  limited to a maximum of %d records.<br><br>"

msgid  "data-querying"
msgstr "data-querying"

